Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.minecraft.src
Class RenderEnchantmentTable

    java.lang.Object
      net.minecraft.src.TileEntitySpecialRenderer
          net.minecraft.src.RenderEnchantmentTable

    public class RenderEnchantmentTable

extends TileEntitySpecialRenderer

Constructor Summary
`RenderEnchantmentTable()`

Method Summary
`void` | `renderTileEntityAt(TileEntity par1TileEntity, double par2, double par4, double par6, float par8)`
`void` | `renderTileEntityEnchantmentTableAt(TileEntityEnchantmentTable par1TileEntityEnchantmentTable, double par2, double par4, double par6, float par8)`

Methods inherited from class net.minecraft.src.TileEntitySpecialRenderer
`getFontRenderer, onWorldChange, setTileEntityRenderer`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RenderEnchantmentTable

    public RenderEnchantmentTable()

Method Detail

### renderTileEntityEnchantmentTableAt

    public void renderTileEntityEnchantmentTableAt(TileEntityEnchantmentTable par1TileEntityEnchantmentTable,
                                                   double par2,
                                                   double par4,
                                                   double par6,
                                                   float par8)

### renderTileEntityAt

    public void renderTileEntityAt(TileEntity par1TileEntity,
                                   double par2,
                                   double par4,
                                   double par6,
                                   float par8)

  Specified by:
    `renderTileEntityAt` in class `TileEntitySpecialRenderer`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD